[Overview][Types][Classes][Index] | Reference for unit 'pooledmm' (#fcl)

# TNonFreePooledMemManager.Create

Creates a new instance of TNonFreePooledMemManager

## Declaration

Source position: pooledmm.pp line 85

`public constructor TNonFreePooledMemManager.Create(`
`TheItemSize: Integer`
`);`

## Arguments

`TheItemSize` |  | Size of the items in the list

## Description

Create creates a new instance of TNonFreePooledMemManager and sets the item size to TheItemSize.

## Errors

If not enough memory is available, an exception may be raised.

## See also

TNonFreePooledMemManager.ItemSize |  | Size of an item in the list

Documentation generated on: Feb 26 2014